prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
localedir=${prefix}/share/locale
datadir=${prefix}/share
sysconfdir=${prefix}/etc

Name: scim-x11utils
Description: X11 Utilities for Smart Common Input Method platform
Version: 1.4.9
Requires: scim 
Libs: -L${libdir} -lscim-x11utils-1.0  -L/usr/local/lib -R/usr/local/lib -lX11
Cflags: -I${includedir}/scim-1.0  -I/usr/local/include
